<?php 
        include '../includes/connection.php';
          $cid = $_GET['categoryid'];
    
    $delete = mysqli_query($con,"UPDATE product_categories set status=1 where category_id='$cid'");
    
 if(!$delete){
     die("Could not delete. Please ".mysqli_error($con));
 }
    else if($delete){?>

     
     <script>window(location="product_category.php");</script>
     <?php 
    }
        ?>

